[Desktop Entry]
Encoding=UTF-8
Name=FreeDoko
Type=Application
Comment=game of Doppelkopf
Comment[de]=Doppelkopf-Spiel
Comment[fr]=un jeu de Doppelkopf
Exec=/usr/bin/FreeDoko
Path=
Icon=FreeDoko
Categories=Application;Game;CardGame;
